Bug 124113 - Graphic resolution xfree
Graphic resolution xfree
Product: Fedora
Classification: Fedora
Component: redhat-config-xfree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
  Show dependency treegraph
Reported: 2004-05-24 02:51 EDT by Tomasz Jasnos
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-04 09:56:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomasz Jasnos 2004-05-24 02:51:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Test3 and Full Version. I have problem in Anaconda Installer and 
Fedora KDE I have resolution 640x480 when I try to change to higer 
resolution eg. 800 or 1024x768 still is 640x480 but desktop is lagrer 
(like virtualy desktop) I haven't this problem with Red Hat 9 and 
Fedora Core 2 test1. My computer. Motherboard: MSI Ktv3, 512MB RAM, 
ATI Radeon 7000, Monitor: CTX EX700

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Change Monitor Type
2.Change resolution

Actual Results:  Notting happend

Additional info:
Comment 1 Brent Fox 2004-06-14 17:58:40 EDT
Is this a fresh install or an upgrade?  Also, please attach the
/etc/X11/xorg.conf file to this bug report.
Comment 2 Paul Nasrat 2004-08-09 09:38:21 EDT
I'm guessing we can't probe your monitor - I'm working on a fix to
enable you to reconfigure it in first boot.  To confirm this is the
issue can you paste the output of running the following as root:

kudzu -p -b ddc
Comment 3 Paul Nasrat 2004-11-04 09:56:39 EST
Closing due to inactivity on this report - feel free to reopen with the info
requested in Comment #2

Note You need to log in before you can comment on or make changes to this bug.